body,td,th {font-size: 12pt;font-family:"SaiyinWebCaganTig";}
body {margin:0px;background-color: #9F9F9F;}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #933;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.td01,.td02,.td03,.td04,.td05,.td06,.td07,.td08,.td09{text-align:left;writing-mode:tb-rl;}
.td01{font-size:12pt;padding-top:5px;padding-right:10px;border:1px solid #736ABB;}
.td02{font-size:12pt;padding-top:5px;padding-right:5px;line-height:140%;}
.td03{font-size:12pt;padding-left:15px;line-height:140%;}
.td04{font-size:14pt;}
.td05{font-size:12pt;padding-top:5px;padding-right:5px;line-height:140%;border:1px solid #736ABB;}
.td09{padding-top:15px;font-size:12pt;}
a.white:link,a.white:visited,a.white:hover,a.white:active{color: #ffffff;text-decoration: none;}
a.zi:link,a.zi:visited,a.zi:hover,a.zi:active{color: #ffffff;text-decoration: none;color:#776FD4;}

.bg08{background:url(/img/2007cpc_mengwen/zt1/bg08.gif);}
.bg08 a{text-align:left;writing-mode:tb-rl;font-size:14pt;}

.img02{margin-top:10px;margin-bottom:12px;}
.table01{border:1px solid #D7D7D7;background-color:#E9E9E9;margin-top:5px;margin-bottom:5px;}
.table02{border:1px solid #c1c1c1;margin:3px;}